(new) node-oauth_0.9.6-1.debian.tar.gz extra web
(new) node-oauth_0.9.6-1.dsc extra web
(new) node-oauth_0.9.6-1_all.deb extra web
OAuth wrapper for Node.js
 node-oauth provides a simple OAuth API for Node.js.
 .
 This API allows users to authenticate against OAuth providers, and thus act
 as an OAuth consumer. It also has support for OAuth Echo, which is used for
 communicating with 3rd party media providers such as TwitPic and yFrog.
 .
 It also provides rudimentary OAuth2 support.
(new) node-oauth_0.9.6.orig.tar.gz extra web


Changes:
node-oauth (0.9.6-1) unstable; urgency=low
 .
  * Initial release


Override entries for your package:

Announcing to debian-devel-chan...@lists.debian.org


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to